<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<!-- Part of Objavi2, which turns html manuals into books.
This form select the manual and production options.

Copyright (C) 2009 Douglas Bagnall

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
-->
  <head>
    <title>OBJAVI! II</title>
    <meta  name="robots" content="noindex" />
    <link rel="icon" href="http://www.flossmanuals.net/pub/TWiki//FlossSkin2/fl2.ico" type="image/x-icon" />
    <link rel="stylesheet" href="/static/objavi.css" type="text/css" media="screen" />
  </head>

  <body>
    <div id="main">

      <h1>Objavi 2: another FLOSS Manuals publishing system</h1>

      <p>
        FLOSS Manuals books are written and stored as HTML, but are
        converted to PDF and other formats for printing, reading, or
        further processing.  Programs which perform this task are
        called objavi (pronounced "ob-YAH-vee", as if the J was a Y),
        after the Croatian word "objavi!" meaning "publish!".
      </p>

      <p>
        Objavi is free software, distributed under the version 2 or
        greater of the GNU General Public License.  The source is
        available via 
        <a href="http://booki-dev.flossmanuals.net/git?p=objavi2.git">http://booki-dev.flossmanuals.net/git?p=objavi2.git</a>,
        which also contains instructions for cloning the git repository. 
      </p>
      
      <p>
        For a more detailed description of the software, see the <a
        href="/README">README</a> and <a href="/INSTALL">INSTALL</a>
        files.  If you wish to contribute, or even just install
        Objavi, please join the <a
        href="http://lists.flossmanuals.net/listinfo.cgi/tech-flossmanuals.net">FLOSS
        Manuals tech mailing list</a>.
      </p>

      <p>
        This is the second Objavi, written in 2009 by Douglas Bagnall
        for FLOSS Manuals with support from sesawe.net and Internews.
        It was extended to output epub documents with support from
        the Internet Archive.  The first Objavi was written by
        Aleksandar Erkalovic and Luka Frelih in 2008.
      </p>

    </div>
  </body>
</html>

